apiVersion: v1
kind: PersistentVolume
metadata:
  name: todo-app-pv
  namespace: todo-app-ns-v2  # Указываем пространство имен
spec:
  capacity:
    storage: 1Gi
  volumeMode: Filesystem
  accessModes:
    - ReadWriteOnce
  persistentVolumeReclaimPolicy: Retain
  hostPath:
    path: "/mnt/data/todo-app"
